#mobileMenu {
  position: fixed;
  z-index: 1005;
  top: 0;
  left: 0;
  right: 0;  
  bottom: auto;
  border-bottom: 1px solid rgba(255,255,255,.9);
}

.activeNav #mobileMenu {
/*   height: 100%; */
  bottom: 0;
  box-sizing: border-box;
  padding-bottom: 60px;
}

#mobileMenu nav {  
  overflow-y: auto;  
  height: 100%;
}

#mobileMenu span {
  padding: 10px !important;
  padding: 2.5vh 10px !important;
}

#navMenuWrap {
  display: flex;
  background: #fff; /*color*/
}

#mobileMenu #navMenuWrap > * {    
  display: block;
  flex: 1;
  border-right: 1px solid rgba(0,0,0,0.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-decoration: none;
  padding: 10px 5px;
  box-sizing: border-box;
  background: none;
}



#mobileMenu #navMenuWrap > *:last-child
{
  border-right: 0px solid transparent;
}

#mobileMenu #navMenuWrap > *:before, 
#mobileMenu #navMenuWrap > *:after 
{
  line-height: 1em;
  text-align: center;
  display: block;
  color: #2c2d2d;
}

#mobileMenu #navMenuWrap > *:before {
  font-family: FontAwesome;
  margin-bottom: 5px;
  font-size: 1em; 
}

#mobileMenu #navMenuWrap > *:after {
  font-size: 0.8em; 
}

#mobileMenu #navMenuWrap > #navToggle:before {
  content: "\f0c9";
}

#mobileMenu #navMenuWrap > #homeLink:before {
  content: "\f015";
}

#mobileMenu #navMenuWrap > #emailLink:before {
  content: "\f0e0";
}

#mobileMenu #navMenuWrap > #phoneLink:before {
  content: "\f095";
}

#mobileMenu #navMenuWrap > #addressLink:before {
  content: "\f041";
}

#mobileMenu #navMenuWrap > #navToggle:after {
  content: "Menu";
} 

#mobileMenu #navMenuWrap > #homeLink:after {
  content: "Home";
} 

#mobileMenu #navMenuWrap > #emailLink:after {
  content: "Enquire";
} 

#mobileMenu #navMenuWrap > #phoneLink:after {
  content: "Phone";
} 

#mobileMenu #navMenuWrap > #addressLink:after {
  content: "Address";
} 

/* ---------  active nav -------------*/

#mobileMenu #navMenuWrap > #navToggle.activeNav:before {
  content: "\f00d";
}

#mobileMenu #navMenuWrap > #navToggle.activeNav:after {
  content: "Close";
} 

html.activeNav body {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow-y: none;
}

#mobileMenu {
  transition: 0.3s;
}

.mobileScroll.mobileScrollStart #mobileMenu {
  transform: translatey(-100%);
}

html.activeNav .mobileScroll.mobileScrollStart #mobileMenu {
  transform: translatey(0%);
}

#menu {
  display: none; 
}

#navToggle {
  width: 100%;
  background: #222;
  color: #f4f4f4;
  padding: 10px 0;
  position: relative;
  text-align: left;
  cursor: pointer; }

#navToggle:before
{
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f0c9 ";
  line-height: 1em;
}

#navToggle:after {
  margin-left: 8px;
  content: "Menu";
  line-height: 1em;
  font-size: 1.5em; }

#mobileMenu {
  display: inline-block;
  background: #222; 
}

#mobileMenu nav {
  display: none; }

#mobileMenu li {
    list-style-type: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    background: none;
    border-right: 0;
    float: none;
}

#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  display: inline-block;
  box-sizing: border-box; 
  font: 17px/25px arial;
      text-align: center;
  }

#mobileMenu li span {
  display: block;
  padding: 20px 10px; 
  color: #fff;
}

#mobileMenu .current {
  background: rgba(0, 0, 0, 0.3);
}




/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */
.imageSection .item {
  width: 46%;
  margin: 0;
}

.contentImgRow {
  /*--- JUSTIFY CONTENT ---*/
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  /*--- END JUSTIFY CONTENT ---*/
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}



/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry, .enqLeft, .enqRight {
  width: 100%;
}

